<form class="{{cssClass}}" autocomplete="off">
    <header class="sheet-header">
        <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
        <div class="header-fields">
            <h1 class="charname"><input name="name" type="text" value="{{item.name}}" placeholder="Name"/></h1>
            <div class="grid grid-2col">
              <div class="resource">
                <label class="resource-label">Quantity</label>
                  <input type="text" name="data.quantity" value="{{data.data.quantity}}" data-dtype="Number"/>
              </div>
            </div>
        </div>
    </header>

    {{!-- Sheet Tab Navigation --}}
    <nav class="sheet-tabs tabs" data-group="primary">
        <a class="item" data-tab="description">{{localize "OD6S.DESCRIPTION"}}</a>
        <a class="item" data-tab="attributes">{{localize "OD6S.ATTRIBUTES"}}</a>
        <a class="item" data-tab="effects">{{localize "OD6S.EFFECTS"}}</a>
        <a class="item" data-tab="labels">{{localize "OD6S.LABELS"}}</a>
    </nav>

    {{!-- Sheet Body --}}
    <section class="sheet-body">
        {{!-- Description Tab --}}
        <div class="tab" data-group="primary" data-tab="description">
            <div class="editor">{{editor content=data.data.description target="data.description" button=true owner=owner editable=editable}}</div>
        </div>

        {{!-- Attributes Tab --}}
        <div class="tab attributes" data-group="primary" data-tab="attributes">
            {{!-- As you add new fields, add them in here! --}}
            <div>{{localize 'OD6S.TYPE'}}: {{localize "OD6S.ARMOR"}}</div>
            <div class="flexrow flex-group-center">{{ localize 'OD6S.PHYSICAL_RESISTANCE' }}</div>
            <div class="row">
                <div class="column">
                    <div>
                        <div class="flex flex-group-left editarmor"
                             data-item-id="{{item.id}}" data-pr="{{data.data.pr}}">
                            <label for="prDice">{{localize 'OD6S.DICE'}}</label>
                            <input title="{{localize 'OD6S.DICE'}}" name="prDice" type="text"
                                   value="{{diceFromScore data.data.pr}}" data-dtype="Number"/>
                        </div>
                    </div>
                </div>
                <div class="column">
                    <div>
                        <div class="flex flex-group-left editarmor"
                             data-item-id="{{item.id}}" data-pr="{{data.data.pr}}">
                            <label for="prPips">{{localize 'OD6S.PIPS'}}</label>
                            <input title="{{localize 'OD6S.PIPS'}}" name="prPips" type="text"
                                   value="{{pipsFromScore data.data.pr}}" data-dtype="Number"/>
                        </div>
                    </div>
                </div>
            </div>
            <div class="flexrow flex-group-center">{{ localize 'OD6S.ENERGY_RESISTANCE' }}</div>
            <div class="row">
                <div class="column">
                    <div>
                        <div class="flex flex-group-left editarmor"
                             data-item-id="{{item.id}}" data-er="{{data.data.er}}">
                            <label for="erDice">{{localize 'OD6S.DICE'}}</label>
                            <input title="{{localize 'OD6S.DICE'}}" name="erDice" type="text"
                                   value="{{diceFromScore data.data.er}}" data-dtype="Number"/>
                        </div>
                    </div>
                </div>
                <div class="column">
                    <div>
                        <div class="flex flex-group-left editarmor"
                             data-item-id="{{item.id}}" data-er="{{data.data.er}}">
                            <label for="erPips">{{localize 'OD6S.PIPS'}}</label>
                            <input title="{{localize 'OD6S.PIPS'}}" name="erPips" type="text"
                                   value="{{pipsFromScore data.data.er}}" data-dtype="Number"/>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        {{!-- Effects Tab --}}
        {{> systems/od6s/templates/item/item-effects.html }}

        {{!--Labels Tab --}}
        {{> systems/od6s/templates/item/item-labels-tags.html }}
    </section>
</form>
